<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst0620m000" xml:lang="de">
   <Header>
      <Title>Berechnungsgruppen (tffst0620m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie für <Link href="/baanerp/tf/glossary/glossary#000503" role="glossary">Berechnungsgruppen</Link> Daten an, fügen sie hinzu und verwalten sie; dabei handelt es sich um die kaufmännischen Firmen und die für jede Firma zu verwendende Währung. Außerdem können Sie die Bezeichnung der Berechnungsgruppen ändern.</Paragraph>
      </AimSection>
      <ConceptSection>
         <Paragraph>In einem Standardwährungssystem können Sie die <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Berichtswährung 1</GUIRef> oder <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Berichtswährung 2</GUIRef> nur auswählen, wenn die Finanzberichtswährung der Berichtswährung entspricht. Falls die Finanzberichtswährung nicht zu den Hauswährungen gehört, verwendet LN für die Berechnungen die Landeswährung. Sie können keine Berechnungsgruppe mit einem Bericht verknüpfen, wenn die im Feld <GUIRef href="/baanerp/tf/fst/tffst0121m000#tffst021.bcur" role="manual">Bericht ab Währungsposition</GUIRef> festgelegte Berichtswährung nicht der Finanzberichtswährung entspricht.</Paragraph>
      </ConceptSection>
      <ExampleSection>
         <SectionTitle> Beispiel 1</SectionTitle>
         <List>
            <ListIntro>In einem <Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">Standardwährungssystem</Link> gilt:</ListIntro>
            <ListItem>Für Firma 290 ist die Landeswährung EUR, die <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Berichtswährung 1</GUIRef> EUR und die <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Berichtswährung 2</GUIRef> USD.</ListItem>
            <ListItem>
               <Paragraph>Die Finanzberichtswährung ist DKK.</Paragraph>
               <Paragraph>In diesem Fall ist die Verwendung einer Berechnungsgruppe nicht zulässig, in der für Firma 290 als <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Berichtswährung 1</GUIRef> EUR festgelegt ist. Daher muss eine Berechnungsgruppe verwendet werden, deren Landeswährung im Feld <GUIRef href="/baanerp/tf/fst/tffst0121m000#tffst021.bcur" role="manual">Bericht ab Währungsposition</GUIRef> definiert ist.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph>Die Finanzberichtswährung ist EUR.</Paragraph>
               <Paragraph>In diesem Fall können Sie eine Berechnungsgruppe verknüpfen, bei der <GUIRef href="/baanerp/tf/fst/tffst0121m000#tffst021.bcur" role="manual">Bericht ab Währungsposition</GUIRef> die Landeswährung oder die <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Berichtswährung 1</GUIRef> ist.</Paragraph>
            </ListItem>
         </List>
      </ExampleSection>
      <ExampleSection>
         <SectionTitle> Beispiel 2</SectionTitle>
         <List>
            <ListIntro>In einem <Link href="/baanerp/tc/glossary/glossary#000024" role="glossary">gebundenen Währungssystem</Link> gilt:</ListIntro>
            <ListItem>Für Firma 550 ist die Landeswährung EUR (ebenso die Referenzwährung), die <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Berichtswährung 1</GUIRef> INR und die <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Berichtswährung 2</GUIRef> GBP.</ListItem>
            <ListItem>
               <Paragraph>Die Finanzberichtswährung ist DKK.</Paragraph>
               <Paragraph>Wenn in der Berechnungsgruppe <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Berichtswährung 2</GUIRef> ausgewählt ist, verwendet LN GBP, um beispielsweise Soll-Buchungen für eine gegebene Periode über die Referenzwährung (EUR) in der Finanzberichtswährung (DKK) zu berechnen.</Paragraph>
               <ProcedureList>
                  <ListIntro>Dabei führt LN zwei Währungsberechnungen durch:</ListIntro>
                  <ListItem>GBP -&gt; EUR</ListItem>
                  <ListItem>EUR -&gt; DKK</ListItem>
               </ProcedureList>
            </ListItem>
         </List>
      </ExampleSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Währungssysteme</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000330" role="manual">Berichte - Überblick</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffst020.cagr" OtherIDs="tffst020.desc">
         <Header>
            <Title>Berechnungsgruppe</Title>
         </Header>
         <FuncDesc>Ein Satz kaufmännischer Firmen, der die Währung angibt, die für diese Firmen in Finanzberichten verwendet werden muss.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Bei der Währung kann es sich handeln um:</ListIntro>
               <ListItem>Die <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">Landeswährung</Link> der Firma</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/emm/tcemm0630m000#e.rep.currency.1" role="manual">Berichtswährung 1</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/emm/tcemm0630m000#e.rep.currency.2" role="manual">Berichtswährung 2</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>